<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ro">
<head>
<!-- Generated by javadoc (1.8.0_241) on Wed May 06 12:57:07 EEST 2020 -->
<title>PresentationLayer</title>
<meta name="date" content="2020-05-06">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../PresentationLayer/package-summary.html" target="classFrame">PresentationLayer</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AdministratorGUI.html" title="class in PresentationLayer" target="classFrame">AdministratorGUI</a></li>
<li><a href="ChefGUI.html" title="class in PresentationLayer" target="classFrame">ChefGUI</a></li>
<li><a href="WaiterGUI.html" title="class in PresentationLayer" target="classFrame">WaiterGUI</a></li>
</ul>
</div>
</body>
</html>
